[Renderer]
Antialias_Depth=3
Antialias=On
Antialias_Threshold=0.1
Bits_Per_Color=8
Bounding=On
Bounding_Threshold=3
Clock=0
Continue_Trace=Off
Create_Histogram=Off
Create_Ini=""
Cyclic_Animation=Off
Display=On
Display_Gamma=2.2
Draw_Vistas=Off
End_Column=640
End_Row=480
Fatal_Error_Command=
Fatal_Error_Return=I
Field_Render=Off
Final_Clock=1
Final_Frame=1
Height=480
Histogram_Name=""
Histogram_Grid_Size=0.0
Initial_Clock=0
Initial_Frame=1
Input_File_Name="E:\tuotuo8\render\render.cxr"
Include_Header=""
Jitter_Amount=1
Jitter=On
Library_Path="C:\WINDOWS\Fonts"
Light_Buffer=On
Odd_Field=Off
Output_Alpha=Off
Output_File_Name="render.bmp"
Output_File_Type=s
Output_To_File=On
Palette=3
Pause_When_Done=Off
Post_Frame_Command=
Post_Frame_Return=I
Post_Scene_Command=
Post_Scene_Return=I
Preview_End_Size=1
Preview_Start_Size=1
Pre_Frame_Command=
Pre_Frame_Return=I
Pre_Scene_command=
Pre_Scene_Return=I
Quality=9
Remove_Bounds=On
Sampling_Method=1
Split_Unions=Off
Start_Column=0
Start_Row=0
Subset_End_Frame=1
Subset_Start_Frame=1
Test_Abort_Count=0
Test_Abort=Off
User_Abort_Command=
User_Abort_Return=I
Verbose=On
Version=3.6
Video_Mode=0
Vista_Buffer=On
Width=640

[Environment]
Date=Mon Dec 03 15:30:39 2007
CurrentDirectory=E:\tuotuo8\render

[Statistics]
StartRender=1196667039
